@charset "UTF-8";
/* CSS Document */

html {
	background-color: #000;
}

#main {
	font-family: 'Source Code Pro' ;
	font-weight: bold;
	padding-top: 150px;
}

#unten {
	padding-top: 150px;
	font-weight: normal;
	color: #999;
}

img {
	padding-top: 100px;
}

a {
	font-family: 'Source Code Pro' ;
    color: #ccc;
}